body {
	--c7-field-border-radius: 3px; 
	--c7-button-border-radius: 3px; 
	--c7-primary-button-bg: var(--e-global-color-text);
	--c7-primary-button-bg-hover:var(--e-global-color-primary);
	--c7-primary-button-text-color: #fff;
	--c7-heading-font-family: "Bookmania";
	--c7-heading-font-weight: var(--e-global-typography-primary-font-weight);
	--c7-font-family: var(--e-global-typography-primary-font-family);
	--c7-body-text-color: var(--e-global-color-text);
	--c7-link-color:var(--e-global-color-accent);
}


/* account header */
#account-header {
	display: inline-flex;
	align-items:center;
}

#account-header #c7-account {
	display:inline-block;
}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;

}
#account-header > #c7-cart {
	display:inline-flex;
}

#c7-account .c7-user-nav__account a {
	text-transform: uppercase;
	padding: 0px;
	font-size: 16px;
	color: var( --e-global-color-a3b0ece ) !important;
	font-family: "bahnschrift-semicondensed", sans-serif; /* before: Conduit ITC */
}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	width: 15px;
	height: 20px;
	stroke: var( --e-global-color-a3b0ece );
}
#c7-cart .c7-user-nav__cart__count {
	background-color: var( --e-global-color-a3b0ece );
}
body .c7-user-nav__cart button.c7-link,
body .c7-cart .c7-user-nav__cart button.c7-link,
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
	font-family: "bahnschrift-semicondensed", sans-serif; /* before: Conduit ITC */
	font-size: 12px;
}
#c7-account .c7-user-nav__account__dropdown a {
	color: var(--c7-body-text-color);
}


/* Overall styling */
body #c7-content h1 {
	font-family: "Bookmania", Sans-serif;
	color:#000;
	text-align: left;
	margin-bottom: 20px;
	font-size: 32px;
	line-height: 36px;
}
body .c7-btn {
	color: #E9DECA;
	background-color: #4D4D3D;
	border-radius: 0;
	font-weight: 500;
	text-transform: uppercase;
	font-family: "Founders Grotesk", Sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	padding: 12px 24px 6px;
}
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {
	color:#E9DECA;
	background-color:#38362B !important;

}
.c7-side-cart__header button {
	background-color: transparent !important;
	color:#000;
}

body #c7-cart .c7-btn {
	font-family: "Founders Grotesk", Sans-serif;
	font-size: 14px;
	padding: 14px 6px 0px;
}

.c7-order-summary__buttons a {
	text-transform: uppercase;
}
button.c7-link {
	background-color:transparent !important;
	border: 0px !important;
	color: var(--c7-body-text-color) !important;
	font-family: "bahnschrift-semicondensed", sans-serif; /* before: Conduit ITC */
	padding: 0;
}
button.c7-link:hover {
	opacity: 0.6;
}

/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
.c7-account-login__password-options {
	text-align:left !important;
}
.c7-account-login__options {
	text-align:left !important;
}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 10px;
}

.c7-product-detail .c7-product__content h4 {
	margin: 0px;
}
/* fix default right margin on image grid */
.c7-product-collection .c7-product__image {
	margin-right: 0px;
}

/* fix lightboxes that go behind sticky header */
body .c7-modal-container {
	top: 14%;
}

/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}
*/
/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}
*/

/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}
*/

/* collection styling */
.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr !important;
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: center !important;
	align-items: center !important;
}

body .c7-product__title,
body .c7-product__title a {
	font-family: 'Bookmania', serif;
}

.c7-cart .c7-order-item__title a:not(:hover),
#c7-cart .c7-order-item__title a:not(:hover) {
	color: #000;
}

body .c7-order-summary__value,
body .c7-product__add-to-cart__price,
body .c7-order-item__price,
body .c7-order-items--cart .c7-order-item__price, 
body .c7-order-items--cart .c7-order-item__total {
	font-family: 'Manrope', sans-serif;
}


/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}
body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}

body .c7-product-detail .c7-product__image img {
	max-height: 600px;
	width: auto;
}

#c7-subscribe-popup-div label,
#footer label {
	color: var( --e-global-color-2ba160e );
}

#footer button,
#c7-subscribe-popup-div button {
	margin-top: 30px;	
}

#footer button,
#c7-subscribe-popup-div button:not(:hover) {
	background: #E9DECA;
	color: #4D4D3D;
}

#footer button:hover {
	background-color: #cdb990 !important;
}

/* profile */
body .c7-account__menu .c7-active a {
  border-bottom-color: var( --e-global-color-2ba160e );
}

body .c7-account__menu a:hover, 
body .c7-account__menu a:focus, 
body .c7-account__menu a:active {
  border-bottom-color: var( --e-global-color-accent );
}

/* mobile overrides */
@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
}


@media screen and (max-width: 767px){

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {
		top: 10px;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
}